summaryrefslogtreecommitdiff
path: root/tests/misc/seq-long-double
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/seq-long-double')
-rwxr-xr-xtests/misc/seq-long-double2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/misc/seq-long-double b/tests/misc/seq-long-double
index 230912cbe..cdf06ace6 100755
--- a/tests/misc/seq-long-double
+++ b/tests/misc/seq-long-double
@@ -42,6 +42,6 @@ b=$INTMAX_OFLOW
seq $a $b > out || fail=1
printf "$a\n$b\n" > exp || fail=1
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail